@charset "UTF-8";
/* CSS Document */

#navcontainer
{
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}
	
#navcontainer ul 
{	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 13px; 
	line-height: 20px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul a
{
	display: block;	
	padding: 7px 0px 0px 20px;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
	line-height:17px;
	background-image:url(../images/ar.jpg);
	background-repeat:no-repeat;
	background-position: 10px top;
	color: #2E373E;
}

#navcontainer ul a:hover {
	color: #;
	text-decoration: underline;

	}



/* 2nd level nav */



	
#navcontainer ul ul
{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	list-style-type: none;
	font-size: 12px;
    color: #435D6E;
	line-height: 12px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul ul a
{
	color: #396582;
	display: block;
	padding: 3px 0px 0px 20px;
	text-decoration: none;
	text-align: left;
	line-height:16px;
	margin: 0px 0px 0px 8px;
	background-image:url(../images/ar2.jpg);
	background-repeat:no-repeat;
	background-position: 10px top;
}

#navcontainer ul ul a:hover 
{
	text-decoration: underline;
}



/* 3rd level nav */
	
#navcontainer ul ul ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	font-size: .95em; 
	line-height: 12px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul ul ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul ul ul a
{
	color: #2E373E;
	display: block;
	padding: 3px 0px 0px 20px;
	text-decoration: none;
	text-align: left;
	line-height:14px;
	margin: 0px 0px 0px 28px;
	background-image:url(../images/ar.jpg);
	background-repeat:no-repeat;
	background-position: 10px top;
}

#navcontainer ul ul ul a:hover 
{
	text-decoration: underline;
}

/* 4th level nav */
	
#navcontainer ul ul ul ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	font-size: .95em; 
	line-height: 12px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul ul ul ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul ul ul ul a
{
	color: #444;
	display: block;
	padding: 5px 0px 0px 20px;
	text-decoration: none;
	text-align: left;
	line-height:14px;
	margin: 0px 0px 0px 38px;
	background-image:url(../images/ar2.gif);
	background-repeat:no-repeat;
	background-position: 10px 10px top;
}

#navcontainer ul ul ul ul a:hover 
{
	text-decoration: underline;
}